/*
Theme Name: Twenty Twenty-Five Child - GGT
Theme URI: https://example.com
Description: Child Theme fuer Twenty Twenty-Five
Author: Dein Name
Author URI: https://example.com
Template: twentytwentyfive
Version: 1.0.0
Text Domain: twentytwentyfive-child
*/

sup{
    vertical-align: baseline;
    font-weight: 700;
    font-size: var(--wp--preset--font-size--x-large);
}

a.wp-block-button__link[href]{
	transition: all 0.3s linear;
    transform:scale(1);
    &:hover{
    	transform:scale(1.05);
    }
}